BCOPY(3)

NAME
bcopy - copy byte string

SYNOPSIS
#include <string.h>

void bcopy (const void *src, void *dst, size_t len);

DESCRIPTION
The bcopy function copies len bytes from string src to string dst. If len is zero, no bytes are copied.

The two strings may overlap. This is different than the implementation of bcopy in versions of GNO prior to v2.0.6; bcopy is no longer implemented in terms of memcpy.

SEE ALSO
memccpy(3), memcpy(3), memmove(3), strcpy(3), strncpy(3)

HISTORY
A bcopy function appeared in 4.2BSD.